body {    
	background-image:url(flowers.jpg);
	color: #0000ff;}
	
#mainbody {	
	color:#ADD8E6;
	background-color:#ADD8E6;
	border:solid 3px #0000ff;
	width:835px;
	text-align:center;
	padding: 0px;
	margin: auto;	
	vertical-align: top;
	z-index:1;
	}
	
	#header
{    
	background-color: #0000ff;
	border: solid 0px #0000ff;
	width:835px;
	margin:auto;
	padding: 0px;
	text-align: left;
	vertical-align:top;
	z-index:3;
	}

	
	#mainbody2 {	
	color:#ADD8E6;
	background-color: #ADD8E6;
	border:solid 0px #0000ff;
	text-align: center;
	padding:0px;	
	width:835px;
	margin:auto;
	vertical-align:top;
	z-index:3;
	}
	
	
   .Mainbodytxt1 {	
	color:#ADD8E6;
	background-color: #ADD8E6;
	text-align: center;
	padding:0px;	
	width:800px;
	vertical-align:top;
	z-index:4;
	}
	
	.Mainbodytxt2{
	font-family: Arial, Helvetica, sans-serif;
	color: purple;
	padding: 0px;
	background-color: #ADD8E6;
	width: 800px;	
	vertical-align:top;
	z-index:4;	
}

#discussionGraphText{
font-size: 14pt;
font-weight:bold;
font-family:  Arial, Helvetica, sans-serif;
color: #006400;
}

#discussionGraphText2{
font-size: 11pt;
font-weight:bold;
font-family:  Arial, Helvetica, sans-serif;
color: #0000ff;
}
	
  p {
font-size: 11pt;
font-family:  Arial, Helvetica, sans-serif;
color: #0a0d06;
margin-left:20px;
margin-right:20px;
}

b
{
font-size: 11pt;
font-family:  Arial, Helvetica, sans-serif;
color: #0000ff;
}

strong
{
font-family:  Arial, Helvetica, sans-serif;
color: #0000ff;
}


h1
{
font-size: 20pt;
font-family:  Arial, Helvetica, sans-serif;
color: #0000ff;
}

h2,h3
{

font-family:  Arial, Helvetica, sans-serif;
color: #0000ff;
}

h4 {
font-size: 10pt;
font-family:  Arial, Helvetica, sans-serif;
color: #0000ff;
}

h5 {
font-size: 9pt;
font-family:  Arial, Helvetica, sans-serif;
color: #0000ff;
}


hr {
color:#1e90ff; 
}

ul,li{
	font-family:  Arial, Helvetica, sans-serif;
    color: #0000ff;
	font-size: 11pt;
    margin-left: 10px;
    text-align:left;}

a:visited {color: #006400;}

a:link {color:purple;}

a:active {color:red; text-decoration:none;}

a:hover {color:red; background-color:yellow;}

div.images {background-color: rgb(173,216,230);
          padding: 0.5em; border-style: solid; border-color: rgb(30,144,255); border-width: 2px}


div.maps {background-color: rgb(238,232,170);font-size:11pt;  font-family: Arial, Helvetica, sans-serif; color:#800080;
          padding: 0.5em; border-style: solid; border-color: rgb(30,144,255); border-width: 2px; }	  

div.radars {background-color:#ADD8EC; padding: 0.5em; border-style:solid; border-color:#ADD8EC; border-width: 2px}

table.OrderList{border-color: #0000ff; border-style:ridge; color: #0000ff; border-width: 3px }

.style1 {color: #006600;} 
.style2 { margin-left:20px; list-style-position:outside;color: #0000ff; }
.style3 { margin-left:20px; list-style-position:outside;color: #0000ff; font-weight:bold;}
.style4 {font-family: Papyrus; font-size: 24px; color: #006400; font-weight:bold ;}
.style5 {font-family:Arial; font-size:13px; font-weight:bold; color: #0000ff;}
.style6 {font-family:Arial; font-size:12px; font-weight:bold; color: #0000ff;}
.style7 {font-family:Arial; font-size:14px; font-weight:bold; background-color:#ffffff; border-width: 1px; color:#006400;}
.style8 {font-family:Arial; font-size:14px; font-weight:bold; background-color:#FFFFCC; border-bottom: 2px;  color: #0000ff;}
.style9 {font-family:Arial; font-size:16px; font-weight:bold; background-color:#ffffff; border-width: 1px; color:#006400;}
.style10 {font-family:Arial; font-size:15px; font-weight:bold;  color: #0000ff;}
.style11 {font-family:Arial; font-size:14px; font-weight:bold;  color: #0000ff;}
